#include <stdio.h>

enum DAYS {MON,TUE,WED,THUR,FRI,SAT,SUN};

enum DAYS tomorrow(enum DAYS today)
{
  return (today + 1) % 7;
}

int main ()
{
  
  enum  DAYS today = SUN;
  int ret;
  ret = tomorrow(today);

  if (ret == 4)
    printf("Today: Fri\n");
  if (ret == 5)
    printf("Today: Sat\n");
  if (ret == 0)
    printf("Today: Mon\n");

  return 0;
}
